@media (min-width: 1400px) {

}


@media screen and (min-width: 1301px) and (max-width: 1400px) {
  .form-area {
      padding: 15px 60px;
  }
}


@media screen and (min-width: 1201px) and (max-width: 1300px) {

}

@media screen and (min-width: 992px) and (max-width: 1300px) {
	.form-area {
        padding: 15px 20px;
    }
    .captcha-load img {
      width: 20px;
      }
      #captcha_code1 {
          width: 43px;
      }
      .input_box.captcha-inp {
          align-items: center;
      }
      .form-head h4 {
          font-size: 16px;
      }


  
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .detail-bx-cnt h3 {
        font-size: 25px;
    }
    .detail-bx-cnt p {
        font-size: 12px;
        line-height: 16px;
    }

}


@media screen and (min-width: 768px) and (max-width: 991px) {
    .registration-list-bx .head {
        font-size: 19px;
    }
    .cmn-btn {
        font-size: 13px;
    }


}

@media (min-width: 992px) {
    .mob-view {
        display: none !important;
    }
    .form-sbmt-btn-n .btn-b {
      margin-top: 0px;
  }
}

@media screen and (max-width: 992px) {
    .desk-view {
        display: none !important;
    }
    
    /*=======end mobile header=====*/
    .desk-view {
        display: none;
    }

    .head {
        font-weight: 600;
        margin-bottom: 25px;
        font-size: 18px;
    }


    .form-area {
        position: unset;
    }
    .form-area .col {
        flex: 1 0 0%;
        width: 100%;
        max-width: 100%;
        flex-basis: auto;
    }
    .form-head {
        text-align: center;
        margin-bottom: 10px;
    }   
    .form-area .form-control {
        margin: 8px 0px;
    }
    span.captcha-img {
        position: relative;
        top: 9px;
    }
    .form-sbmt-btn-n .btn-b {
        margin-top: 10px;
    }

    .project-owl .owl-nav, .gallery-owl .owl-nav{
        text-align: center;
    }
    .project-owl .owl-nav button, .gallery-owl .owl-nav button{
        margin: 0px 10px !important;
    }
    .project-owl .owl-nav button.owl-prev, .gallery-owl .owl-nav button.owl-prev {
        position: unset;
        font-size: 24px !important;
    }
    .project-owl .owl-nav button.owl-next, .gallery-owl .owl-nav button.owl-next {
        position: unset;
        font-size: 24px !important;
    }


    .head {
        font-weight: 600;
        margin-bottom: 25px;
        font-size: 18px;
    }


}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
    .rg-btn .cmn-btn {
        width: 100%;
        text-align: center;
    }
    .rg-btn {
        margin-bottom: 20px;
    }
    .registration-list-bx .head {
        font-size: 19px;
    }
    .registration-date p {
        font-size: 15px;
    }
    .scanner {
        text-align: center;
    }
}


@media screen and (max-width: 400px) {


}
@media screen and (max-width: 330px) {

}